@charset "utf-8";
/* CSS Document */

#assinatura-esq {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	float:left;
	margin:13px 0px 0px 0px;
}

#assinatura-wc-wh {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	float:right;
}
#assinatura-wc-wh td {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
}
#assinatura-wc-wh .ass-wh {
	margin:0px 20px 0px 10px;
	border:none;
}
#assinatura-wc-wh .ass-wc {
	margin:0px 0px 0px 10px;
	border:none;
}